acpica-unix 20180209-1 source package in Debian

Changelog

acpica-unix (20180209-1) unstable; urgency=medium

  * Upgrade to 20180209 upstream
  * Refresh patches as needed
  * CVE-2017-13693: operand cache leak in dsutils.c (patch from github
    applied)
  * CVE-2017-13694: acpi parse and parseext cache leak in psobjects.c 
    (patch from github applied)
  * CVE-2017-13695: operand cache leak in nseval.c (patch from github
    applied)
  * NOTE: all CVE patches are for acpica-tools ONLY; the kernel must be
    patched separately.
  * Clean up compiler warnings on some arches for string truncations
  * Clean up compiler warnings for pointer casting on other arches
  * Clean up lintian warning about update-alternatives

 -- Al Stone <email address hidden>  Fri, 16 Mar 2018 14:43:32 -0600

Upload details

Uploaded by:
Mattia Dongili on 2018-03-17
Uploaded to:
Sid
Original maintainer:
Mattia Dongili
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
acpica-unix_20180209-1.dsc 1.9 KiB 49e6de987fd479224d1675bcf233229795806cee6c90e75d6c89573626dc3c17
acpica-unix_20180209.orig.tar.gz 3.5 MiB 654ef7bc9cdb1d01f1e3ffd3aed0be8b900618b864cf1ad42888cc2a837a67dc
acpica-unix_20180209-1.debian.tar.xz 53.6 KiB f05f0d4b3a5c2a213a1c766bf10f471b7bad4e6d7497d964399a7a0f04e8c14a

Available diffs

No changes file available.

Binary packages built by this source